Subject: Re: Call with Mihai went smoothly
From: Alice Ku <[email-masked]>
To: Harald Herchen <[email-masked]>
Date: Fri, 29 Nov 2019 15:01:03 -0800

Hello Handsome Harald!

Thank you for the update.

I got here ok.

Since you will be out at your sister's wedding on my birthday, can you
please change my flight to one week later...

Let me know the new time, thank you.

Love,
Alice

On Fri, Nov 29, 2019, 5:11 AM Harald Herchen <[email-masked]>
wrote:

> Hello Beautiful!
>
> I just finished the call with Mihai.  It went smoothly.
>
> He said he will have the new build ready for us on Monday.
>
> Hopefully you are having a smooth trip, I'll see you at the airport Sunday
> morning.  Leaves at 11:30 AM, so we can meet at the lounge between 9:30 AM
> and 10:00 AM like last time.
>
> I love you!
> Harald
>